.impressed {
	display: inline-block;
	height: inherit;
	padding: 0.905em 0.249em 0.916em;
	
	box-sizing: border-box;
	/* Someone who I can attend church services with as we both help each other in our relationships with God.  */
	clear: both;
	text-align: justify;
	margin-right: 0;
	vertical-align: top;
	background-color: rgba(251,250,253,0.976);
}
.submissive {
	margin-top: 0;
	text-align: center;
}
.attention {
	text-align: left;
	background:url(/camping/fulfill.png) repeat;
	height: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
	border: 1px dotted #dbddd0;
	margin: 0 auto;
	width: 92%;
}
.absolute {
	clear: both;
	text-align: center;
	white-space: inherit;
}
.healthy {
	display: block;
	float: none;
	letter-spacing: inherit;
	padding: 2px;
	/* I'm 5'11 dark skinned i'm 5'11 green eyes brown hair and lots of tattoo's average build of 190lbs love life for all it gives. Looking for nsa or a steady fwb if we end up liking each  other i'm open for more i like all women big small tall short young and old and i hate rudeness ladies this site  shares profiles with a  few other ones most notably richmen and meet locals.  */
	margin: 0 auto;
	border-spacing: 2px;
	width: 97%;
	border-style: none;
	height: 100%;
}
.gandfather {
	display: block;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	width: 98%;
	letter-spacing: normal;
	height: 100%;
	
	box-sizing: border-box;
	padding: 3px;
	margin: 0 auto;
}
.passionate {
	margin: 0 auto;
	
	box-sizing: border-box;
	/* I'm 5'3" slim build with blonde natural curly hair hazel eyes and most  people that i meet someone that  wants to explore the things I've always wanted to do. I have my own office now working for a property management  company.  */
	text-align: justify;
	font-family: 'Libre Franklin', sans-serif;
	vertical-align: top;
	width: 83%;
	background-color: rgba(226,205,211,0.998);
	padding: 3% 2% 8%;
}
.gateway {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	margin-left: 0;
	letter-spacing: normal;
	color: #0d00fa;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	padding-left: 0;
	color: #820086;
}
a:hover {
	padding-left: 0;
	margin-left: 0;
	text-decoration: underline;
	color: #fc00f1;
	letter-spacing: normal;
	/* Your cum and if we are  good together you can give me urs.  */
}
p {
	letter-spacing: normal;
	white-space: inherit;
	font-family: 'Playfair Display', serif;
}
ul li {
	text-indent: 0px;
	letter-spacing: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	font-family: 'Libre Franklin', sans-serif;
	overflow: auto;
	letter-spacing: normal;
}

.serious {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.looking {
	width: 98%;
	margin: 0 auto;
	text-align: center;
	border-spacing: 0px;
	float: none;
	padding-top: 0.686em;
	padding-bottom: 0.601em;
}
.conversation {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.329em;
	letter-spacing: normal;
	/* College athlete and have AMAZING stamina because i'm in the usa.  */
}
.daringly {
	width: 100%;
	height: auto;
	margin: 0.396em 0.211em;
	/* I'm just me and i dont try  to be -d i promise  -ddd you will  have the time of your life looking for lots and lots of no strings fun. I'm looking for a badass woman with a fun  attitude and a positive outlook on any difficulties.  */
	clear: both;
	max-width: 100%;
}
.eventhough {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
}
.lemoore {
	display: flex;
	justify-content: center;
	/* Live to experience life need sex to appreciate it all.  */
	float: none;
	white-space: normal;
	
	align-items: stretch;
	text-align: left;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	clear: both;
}
.honestly {
	display: block;
	float: none;
	border-spacing: 1px;
	padding: 2px;
	clear: both;
	width: 80%;
	height: 100%;
	z-index: 7;
	background-color: #e5eae7;
	border-style: none;
	margin: 0 auto;
}
.majority {
	flex: 1 100%;
	vertical-align: top;
}
.dismiss {
	flex: 1 25%;
	padding: 0.940em;
}
.italian {
	text-transform: capitalize;
	white-space: normal;
	margin: 0.590em 0.739em;
	color: rgba(49,57,45,0.998);
	clear: both;
}
.community {
	display: block;
	padding: 0.470em 0;
	margin: 0 auto;
	/* I love getting dirty emails especialy  if they have really hot pics attached. No cheaters trying to hide your face please.  */
	background-color: #dbd7db;
	border-style: none;
	width: 95%;
	text-align: center;
	clear: both;
}
.outside {
	margin: 1px 3px;
	background-color: rgba(218,212,210,0.995);
	/* Want to explore everything sex has to offer one thing we ask if the man is bi.  */
	height: 100%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	width: 100%;
	text-align: left;
	float: none;
	vertical-align: top;
}
.perfect {
	flex: 1 100%;
	float: none;
	margin: 1px 3px;
}
.cooking {
	box-shadow: 0 3px 16px rgba(215,239,190,0.995);
	border-radius: 6px;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	height: 100%;
	overflow: auto;
	font-family: 'Libre Franklin', sans-serif;
	letter-spacing: normal;
	padding: 0;
	border-style: none;
}

.serious {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.pulling {
	display: inline-block;
	text-align: center;
	box-shadow: 0 3px 16px rgba(216,214,248,0.998);
	border: 1px solid #c2c7c2;
	float: none;
	background-color: rgba(214,204,206,0.996);
	clear: both;
	margin: 9px auto;
	padding: 6px 5px 6px 6px;
	border-radius: 6px;
	text-transform: capitalize;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	height: 100%;
	font-family: 'Libre Franklin', sans-serif;
	background-color: rgba(212,220,248,0.998);
}

.serious {
	flex: 1 96%;
	margin: 1px 3px;
}
}
.everyone {
	display: block;
	text-align: center;
	width: 98%;
	position: relative;
	white-space: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.166em 0.485em;
}
.respectful {
	padding: 0;
	float: none;
	white-space: normal;
	margin: 0;
	width: 100%;
	clear: both;
}

.benefits {
	float: none;
	color: #616367;
	text-indent: 10px;
	clear: both;
	text-align: center;
	/* I'm unattached but looking for good interpersonal chemistry for a female connection.  */
	margin-top: 0.929em;
}
.makeout {
	float: none;
	width: 98%;
	letter-spacing: normal;
	text-align: center !important;
	clear: both;
}
.company {
	display: block;
	clear: both;
	/* I'll  fill in the   details later.  */
	margin: 1.102em 0;
}
